@font-face {
    font-family: proximanovaregular;
    src: url('fonts/fontfamilies/proximanovaregularwebfont.eot');
	src: url('fonts/fontfamilies/proximanovaregularwebfont.woff') format('woff'),
	     url('fonts/fontfamilies/proximanovareg.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
} 
@font-face {
  font-family: proximanovabold;
  font-style: normal;
  font-weight: 400;
  src: url('fonts/fontfamilies/proximanovaaltboldwebfont.woff') format('woff');
}
@font-face {
  font-family: myriadProBold;
  font-style: normal;
  font-weight: 400;
  src: url('fonts/fontfamilies/myriadprobold.woff') format('woff');  
}
ul.menuList{
  list-style:none;
}
ul.menuList li{
  position:relative;
  display:inline;
  padding-left: 16px;
  color:#6d6f71;
}
ul.menuList li a, ul.menuList li a:hover, ul.menuList li a:visited, ul.menuList li a:link{
  text-decoration:none;
  color:#6d6f71;
  font-family: proximanovaregular;
  font-size:16px;
  font-weight:bold;
}
a,a:hover,a:visited,a:link{
  text-decoration:underline;
  color: #0085cf;
}
.headermaindiv{
  position:relative;
  margin:0 auto;
  z-index:0;
  background-color:#ebebeb;
}
.headerPart{
  position:relative;
  width:955px;
  margin:0 auto;
  z-index:0;
  height:118px;
  font-family:SourceHansSansCN;
  color:#6d6f71;
  font-size:14px;
  margin-bottom:8px;
}
.headerLangChoose{
  text-align:right;
  font-family:SourceHansSansCN;
  font-size:14px;
  color:#6d6f71;
  margin-top:-7px;
  width:70px;
  float:right;
}
.headerLangChoose a {
  width:100%;color:#6d6f71;
}
.imeidbLogo{
  position:relative;
  float:left;
  top:20px;
}
.headerright{
  float:right;margin-top:40px;
}
.bodyImage{
 /*code commented by Ganesh for CR338*/
  /*position:relative;*/
  width:955px;
  margin:0 auto;
  z-index:1;
  top:5px;
  margin-bottom:5px;
}
.bodyImage1{
 position:absolute;	
 top: 159px;
left: 93.9%;
}
.footerPart{
  font-family:proximanovaregular;
  color:white;
  font-size:12px;
}
.footersubpart{
  background-color:black;
  height:50px;
  margin-top:20px;
}
.footersubpart a{
  color:white;
}
#bannerimg{
  background-image:url('resources/images/banner.gif');
}
#bannerimgCN{
  background-image:url('resources/images/banner.gif');
}
.bodyContent{
  font-family: proximanovaregular;
  width:647px;
  float:left;
  text-align:justify;
  margin:auto;
  color:#6d6f71;
}
.integritybodyContent{
  font-family: proximanovaregular;
  width:950px;
  float:left;
  text-align:justify;
  margin:auto;
  color:#6d6f71;
}
.userpwddiv{
  color:#00508f;
  font-size:16px;
  font-weight:bold;
  width:100%;
  float:left;
  padding-bottom:2px;
}
.loginItem{
  margin-left:15px;
  font-family:myriadProBold;
}
.errorsubsection{
  font-family: proximanovaregular;
  height:30px;
  color:#ff0000;
  text-align:left;
  margin-top:10px;
  margin-left:14px;
  font-size:13px;
}
.mainContent{
  width:630px;
  float:left;
  text-align:left;
  margin:auto;
  color:#6d6f71;
}
.integritymainbpodyContent{
  width:955px;
  float:left;
  text-align:left;
  margin:auto;
  color:#6d6f71;
}
.logininfo1{
  float:left;
  text-align:left;
  font-size: 17px;  
}
.logininfo2{
  float:left;
  text-align:left;
  font-size: 17px; 
  margin-top:22px;
}
.integrityinfo1{
  float:left;
  text-align:left;
  font-size: 17px;  
}
.integrityinfo2{
  float:left;
  text-align:left;
  font-size: 17px; 
  margin-top:22px;
}
.integrityinfo3{
  float:left;
  text-align:left;
  font-size: 17px; 
  margin-top:22px;
}
.logindetails{
  width:308px;
  float:left;
  background-color:#d7d7d7;
  height:218px;
  margin-top:12px;
}
.user{
  color:red;margin-left:15px;
}
.userid{
  width:285px;
  height:31px;
  border:white;
}
.password{
  width:285px;
  height:31px;
  border:white;
}
.forgotpasswordLink a{
  font-size:14px;
  text-decoration:none;	
  margin-left:15px;
  color:#00508f;
  width:150px;
  float:left;
  margin-top: 21px;
}
.forgotpasswordLink a:hover{
  text-decoration:underline;		
}
.uservalidate{
  margin-right:16px;
  float:right;
  margin-top:6px;
}
* {
  box-sizing: border-box;
}

.registrationmain{
  width:955px;
  margin:auto;
  margin-bottom:20px;
  height:250px
}
.imagesmaindiv{
  width:955px;margin:auto;
}
.brandheader{
  height:10%;
}
.brandcontent{
  margin-top:10%;height:20%;
}
.brandregister{
  margin-top:29%;
}
/* Code added by Ganesh for CR2020IMEI338 */
.acc-heading{
	color: #00568f;
	width: 958.52px;	
}
.acc-para{
	color:#6d6f71;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 16px;
    font-family: proximanovaregular;
	padding-right:25px;
	padding-top:14px;
}

.accsubpara{
	width:308px;
	font-size: 16px;
    font-family: proximanovaregular;
	
}
.mnocontent{
  margin-top:13%;height:20%;
}
.tileExtend{
  background-color: #d9f3f8;
  position: relative;
  font-family:proximanovaregular;
  font-size:16px;
  text-align:left;
  width: 308px;
 height:185px;
  float:left;
  padding-left:14px;
  padding-right:14px;
  line-height: 17px;
}
.gsmaBlacklist{
  position: relative;
  color: white;
  font-family:proximanovaregular;
  font-size:16px;
  text-align:left;
  width: 308px;
  height:150px;
  background: url('../images/gsmaBlacklist.png');
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
  cursor: pointer;
}
.gsmaDeviceCheck{
  position: relative;
  color: white;
  font-family:proximanovaregular;
  font-size:16px;
  text-align:left;
  width: 308px;
  height:150px;
  background: url('../images/gsmaDeviceCheck.png');
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
  cursor: pointer;
  margin-left:14px;
  
}
.gsmaDeviceDatabase{
  position: relative;
  color: white;
  font-family:proximanovaregular;
  font-size:16px;
  text-align:left;
  width: 308px;
  height:150px;
  background: url('../images/gsmaDeviceDatabase.png');
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
  cursor: pointer;
  margin-left:14px;
}
.gsmaDeviceMap{
  position: relative;
  color: white;
  font-family:proximanovaregular;
  font-size:16px;
  text-align:left;
  width: 308px;
  height:150px;
  background: url('../images/gsmaDeviceMap.png');
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
  cursor: pointer;
 
}
.gsmaNSX{
  position: relative;
  color: white;
  font-family:proximanovaregular;
  font-size:16px;
  text-align:left;
  width: 308px;
  height:150px;
  background: url('../images/gsmaNSX.png');
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
  cursor: pointer;
  margin-left:14px;
}

.manufacturerbrand{
  position: relative;
  color: white;
  font-family:proximanovaregular;
  font-size:16px;
  text-align:left;
  width: 308px;
  margin-left:5px;
  height:261px;
  /*background: url('../images/manufacturer.png');*/
  background: url('../images/manufacturernew.png');
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
}


.mobilenetwork{
  position: relative;
  color: white;
  font-family:proximanovaregular;
  font-size:16px;
  font-weight:400;
  text-align:left;
  width: 308px;
  margin-left:13px;
  height:261px;
 /* background: url('../images/operator.png');*/
 background: url('../images/operatornew.png');
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
}


.other{
  position: relative;
  color: white;
  font-family:proximanovaregular;
  font-size:16px;
  font-weight:400;
  text-align:left;
  width: 308px;
  margin-left:13px;
  height:261px;
  /*background: url('../images/other.png');*/
  background: url('../images/othernew.png');
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
}


.manufacturerbrandheading{
  font-weight:bold;
  font-size:18px;
  width:210px;
  font-family:proximanovabold;
}
.mobilenetworkheading{
  font-size:18px;
  font-weight:700;
  width:200px;
  font-family:proximanovabold;
}
.otherheading{
  font-size:18px;
  font-weight:800;
  width:224px;
  font-family:proximanovabold;
}
.regbtn{
  width:150px;
  height:45px;
  border:0;
  float:right;
}
.registerbtn{
  image: url('\register.png');float:right;
}

.noticeboardli{
  font-size:14px;
  padding-left:10px;
  line-height:16px;
}
.noticeboardmain{
  width:632px;
  background-color:#e5eef4;
  margin:0 auto;
  margin-top:14px;
  font-size:14px;
  float:left;
  color:white;
  margin-left: 4px;  
  margin-bottom:25px;
  line-height:16px;
}
.noticeboardpara{
  margin-top: 1px;
  font-family:proximanovaregular;
  color:#00508f
}
.main{
  width:955px;
  margin:auto;
  height:552px;
}
.noticeboard1{
  width:96%;
  background-color:white;
  margin-left:14px;
  font-family:proximanovaregular;
  margin-top:9px;
  padding-top:3px;
  padding-bottom:3px;
}
.noticeboard1 a{
  color:#00508f;
}
.flag{
  float:left;
  width:29px;
  margin-top:6px;
}
.tacedit{
  width:87%;	
  margin-left:45px;
  background-color:white;
  color:#00508f;
  margin-top:13px;
}
.documentation{
  width:87%;	
  margin-left:45px;
  background-color:white;
  color:#00508f;
  margin-top:13px;
}
.newrelease{
  width:87%;	
  margin-left:45px;
  background-color:white;
  color:#00508f;
  margin-top:13px;
}
.noticeboardHeading{
 font-family:proximanovaregular;
 font-weight:bold;
}
.noticeboardheader{
  color:#00508f;
  margin-left:13px;
  margin-top:23px;
  margin-bottom:10px;
  font-weight:bold;
}
.noticeboardlinks{
  display:init;
  text-decoration:underline;
  padding-left:11px;
  color:#00508f;
}
.noticeboardside1{
  width:309px;
  margin-left:10px;
  margin-top:14px;
  /*code commented by Ganesh for CR2018IMEI185 on 5-10-2018*/
  /*height:320px*/
}
.noticeboardside2{
  width:309px;
  margin-left:10px;
  margin-top:12px;
  /* height:150px */
}
.noticeboardside{
  width:308px;float:left;
}
.noticeboardfooter{
  width:636px;
  background-color:#e5eef4;
  margin-bottom:23px;
  float:left;
  margin-left:314px
}
.noticeboarddate{
  color:black;
}
.hr{
  width: 610px;
  margin-left: 12px;
  border-top: 1px solid #ffffff;
  margin-bottom:10px;
}
.popupContent {
  display:none;
}
.outer-noticeboard {
  background: #bfcbce; /* Old browsers */
  background: -moz-linear-gradient(top,  #bfcbce 0%, #edf4f5 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfcbce), color-stop(100%,#edf4f5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #bfcbce 0%,#edf4f5 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #bfcbce 0%,#edf4f5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #bfcbce 0%,#edf4f5 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #bfcbce 0%,#edf4f5 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfcbce', endColorstr='#edf4f5',GradientType=0 ); /* IE6-9 */
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  padding:1px;
}
.noticeboard {
  background: #d6d5d5; /* Old browsers */
  background: -moz-linear-gradient(top,  #d6d5d5 0%, #e4e4e4 7%, #ebebeb 27%, #ffffff 90%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d5d5), color-stop(7%,#e4e4e4), color-stop(27%,#ebebeb), color-stop(90%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #d6d5d5 0%,#e4e4e4 7%,#ebebeb 27%,#ffffff 90%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #d6d5d5 0%,#e4e4e4 7%,#ebebeb 27%,#ffffff 90%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #d6d5d5 0%,#e4e4e4 7%,#ebebeb 27%,#ffffff 90%); /* IE10+ */
  background: linear-gradient(to bottom,  #d6d5d5 0%,#e4e4e4 7%,#ebebeb 27%,#ffffff 90%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d5d5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  padding:1px;
}



.taceducation{
  position: relative;
  width: 308px;
  margin-left: -12px;
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
}

.noncomplaint{
  position: relative;
  width: 308px;
  margin-left:13px;
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
}

.tacdatachallenge{
  position: relative;
  width: 308px;
  margin-left:13px;
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
}

.gsmaterminal{
  position: relative;
  width: 308px;
  margin-left: -12px;
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
}
.tacwhiteblacklist{
  position: relative;
  width: 308px;
  margin-left:13px;
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
}
.integritymain{
  width:955px;
  margin:auto;
  margin-bottom:20px;
}
.mainbodycontent{
  width:955px;
  margin:auto;
  height:236px; 
}
.integritymaincontent{
  width:955px;
  margin:auto;
  height:236px;
  font-family:proximanovaregular;
  margin-top: 25px
}
.integritymaincontent1{
  width:955px;
  margin:auto;
  font-family:proximanovaregular;
  margin-top: 25px
}
.integritymainbpodyContent{
  width:955px;
  float:left;
  text-align:left;
  margin:auto;
  color:#6d6f71;
}.bodyContent{
  font-family: proximanovaregular;
  width:647px;
  float:left;
  text-align:justify;
  margin:auto;
  color:#6d6f71;
}
.integritybodyContent{
  font-family: proximanovaregular;
  width:950px;
  float:left;
  text-align:justify;
  margin:auto;
  color:#6d6f71;
}


.tacmarketwatchmaincontent{
  width:955px;
  margin:0 auto;
  height:236px;
  font-family:proximanovaregular;
  margin-top: 16px;
  text-align:justify;
  color:#6d6f71;
 
}
.tacMarketWatchbodyContent{
  width:647px;
  margin:0 auto;
  height:236px;
  font-family:proximanovaregular;
  float:left;
	
}
.tacMarketWatchbodyContent1{
  width:634px;
  margin:0 auto;
  height:236px;
  font-family:proximanovaregular;
   float:left;
	
}
.integritybody{
  width:308px;
  margin:auto;
  float:left;
 
}

.marketwatchinfo{
  text-align:left;
  font-size: 17px;
  font-family:proximanovaregular;
}
.nsxBackGround{
	width:955px;
	margin:0 auto;
	font-family:proximanovaregular;
	margin-top: 16px;
	text-align:justify;
	color:#6d6f71;
	
	
}
.nsxBackGroundPara{
	width:955px;
	margin: 0 auto;
	position:relative;
	font-size: 17px;
	font-family:proximanovaregular;
	color:#6d6f71;
}

.nsxBackGroundLine{
	height: 1px;
	color:#00508f;
	background-color:#00508f;
	border: none;
	margin-top: -4px;
}
.nsxHowItWorks{
	width:955px;
	margin:0 auto;
	font-family:proximanovaregular;
	margin-top: 16px;
	text-align:justify;
	color:#6d6f71;
}
.nsxHowItWorksPara{
	width:955px;
	margin: 0 auto;
	position:relative;
	font-size: 17px;
	font-family:proximanovaregular;
	background-color: #e5eef4;
}
.nsxHowItWorksPara1{
	width:940px;
	margin:0 auto;
	padding:10px;
	font-family: proximanovaregular;
	color: #00508f;
	margin-top: 5px;
}
.nsxKeyBenefits{
	width:955px;
	margin:0 auto;
	font-family:proximanovaregular;
	margin-top: 16px;
	text-align:justify;
	color:#6d6f71;
}

.globalReach{
  font-size:16px;
  text-align:left;
  width: 955px;
  margin:0 auto;
  background: url('../images/globalSearch.png');
  float:left;
  height:85px;
  margin-bottom: 3px;
  margin-top: 8px;
}
.globalReach1{
	padding: 8px;
    float: left;
    margin-left: 11%;
	font-family: proximanovabold;
    font-weight: bold;
	color: #00508f;
}
.globalReach2{
    float: left;
    margin-left:  11.6%;
	font-family: proximanovaregular;
	color: #00508f;
	
}
.stayUptoDate{
  font-size:16px;
  text-align:left;
  width: 955px;
  background: url('../images/stayUptoDate.jpg');
  float:left;
  height:88px;
  margin-bottom: 3px;
}
.stayUptoDate1{
	padding: 8px;
    float: left;
    margin-left: 11%;
	font-family: proximanovabold;
    font-weight: bold;
	color: #00508f;
}
.stayUptoDate2{
    float: left;
    margin-left:  11.6%;
	font-family: proximanovaregular;
	color: #00508f;
	
}
.onDemandReporting{
  font-size:16px;
  text-align:left;
  width: 955px;
  background: url('../images/onDemandReporting.png');
  float:left;
  height:85px;
  margin-bottom: 3px;
}
.onDemandReporting1{
	padding: 8px;
    float: left;
    margin-left: 11%;
	font-family: proximanovabold;
    font-weight: bold;
	color: #00508f;
}
.onDemandReporting2{
    float: left;
    margin-left:  11.6%;
	font-family: proximanovaregular;
	color: #00508f;
	
}

.optimisedNetwork{
  font-size:16px;
  text-align:left;
  width: 955px;
  background: url('../images/optimisedNetwork.png');
  float:left;
  height:120px;
 
  margin-bottom: 10%;
}
.optimisedNetwork1{
	padding: 8px;
    float: left;
    margin-left: 11%;
	font-family: proximanovabold;
    font-weight: bold;
	color: #00508f;
}
.optimisedNetwork2{
    float: left;
    margin-left:  11.6%;
	font-family: proximanovaregular;
	color: #00508f;	
}

.consistent{
  font-size:16px;
  text-align:left;
  width: 955px;
  background: url('../images/consistent.png');
  float:left;
  height:85px;
  margin-bottom: 3px;
}
.consistent1{
	padding: 8px;
    float: left;
    margin-left: 11%;
	font-family: proximanovabold;
    font-weight: bold;
	color: #00508f;
}
.consistent2{
	
    float: left;
    margin-left: 11.6%;
	font-family: proximanovaregular;
	color: #00508f;
	
}

.toggleSelect h3{
outline:none;	
}